Bug 212183 - lang/php56: update 5.6.24 -> 5.6.25
Summary: lang/php56: update 5.6.24 -> 5.6.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-26 20:05 UTC by Kurt Jaeger
Modified: 2016-09-06 09:10 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ale)
tz: merge-quarterly+


Attachments
patch (24.26 KB, patch)
2016-08-26 20:05 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2016-08-26 20:05:26 UTC
Created attachment 174102 [details]
patch

testbuilds on 10.3 look fine. reset PORTREVISION for all modules.
Comment 1 Torsten Zuehlsdorff freebsd_committer 2016-08-29 11:17:21 UTC
Patch looks fine at the first glance. Testbuilds are at work.
Comment 2 commit-hook freebsd_committer 2016-08-30 12:56:08 UTC
A commit references this bug:

Author: tz
Date: Tue Aug 30 12:55:27 UTC 2016
New revision: 421112
URL: https://svnweb.freebsd.org/changeset/ports/421112

Log:
  lang/php56: Update from 5.6.24 to 5.6.25

  PR:           212183
  Submitted by: Kurt Jaeger <pi@FreeBSD.org>
  Approved by:  pi (mentor)

Changes:
  head/archivers/php56-bz2/Makefile
  head/archivers/php56-phar/Makefile
  head/archivers/php56-zip/Makefile
  head/archivers/php56-zlib/Makefile
  head/converters/php56-iconv/Makefile
  head/converters/php56-mbstring/Makefile
  head/converters/php56-recode/Makefile
  head/databases/php56-dba/Makefile
  head/databases/php56-interbase/Makefile
  head/databases/php56-mssql/Makefile
  head/databases/php56-mysql/Makefile
  head/databases/php56-mysqli/Makefile
  head/databases/php56-odbc/Makefile
  head/databases/php56-pdo/Makefile
  head/databases/php56-pdo_dblib/Makefile
  head/databases/php56-pdo_firebird/Makefile
  head/databases/php56-pdo_mysql/Makefile
  head/databases/php56-pdo_odbc/Makefile
  head/databases/php56-pdo_pgsql/Makefile
  head/databases/php56-pdo_sqlite/Makefile
  head/databases/php56-pgsql/Makefile
  head/databases/php56-sqlite3/Makefile
  head/databases/php56-sybase_ct/Makefile
  head/devel/php56-gettext/Makefile
  head/devel/php56-json/Makefile
  head/devel/php56-pcntl/Makefile
  head/devel/php56-readline/Makefile
  head/devel/php56-shmop/Makefile
  head/devel/php56-sysvmsg/Makefile
  head/devel/php56-sysvsem/Makefile
  head/devel/php56-sysvshm/Makefile
  head/devel/php56-tokenizer/Makefile
  head/ftp/php56-curl/Makefile
  head/ftp/php56-ftp/Makefile
  head/graphics/php56-exif/Makefile
  head/graphics/php56-gd/Makefile
  head/lang/php56/Makefile
  head/lang/php56/distinfo
  head/mail/php56-imap/Makefile
  head/math/php56-bcmath/Makefile
  head/math/php56-gmp/Makefile
  head/misc/php56-calendar/Makefile
  head/net/php56-ldap/Makefile
  head/net/php56-soap/Makefile
  head/net/php56-sockets/Makefile
  head/net/php56-xmlrpc/Makefile
  head/net-mgmt/php56-snmp/Makefile
  head/security/php56-filter/Makefile
  head/security/php56-hash/Makefile
  head/security/php56-mcrypt/Makefile
  head/security/php56-openssl/Makefile
  head/sysutils/php56-fileinfo/Makefile
  head/sysutils/php56-posix/Makefile
  head/textproc/php56-ctype/Makefile
  head/textproc/php56-dom/Makefile
  head/textproc/php56-pspell/Makefile
  head/textproc/php56-simplexml/Makefile
  head/textproc/php56-wddx/Makefile
  head/textproc/php56-xml/Makefile
  head/textproc/php56-xmlreader/Makefile
  head/textproc/php56-xmlwriter/Makefile
  head/textproc/php56-xsl/Makefile
  head/www/php56-opcache/Makefile
  head/www/php56-session/Makefile
  head/www/php56-tidy/Makefile
Comment 3 Torsten Zuehlsdorff freebsd_committer 2016-08-30 12:58:55 UTC
Committed to master, set MFH flag. I believe it should go into the branch.
Comment 4 commit-hook freebsd_committer 2016-09-06 09:08:52 UTC
A commit references this bug:

Author: tz
Date: Tue Sep  6 09:08:15 UTC 2016
New revision: 421414
URL: https://svnweb.freebsd.org/changeset/ports/421414

Log:
  MFH: r421112

  lang/php56: Update from 5.6.24 to 5.6.25

  PR:           212183
  Submitted by: Kurt Jaeger <pi@FreeBSD.org>
  Approved by:  ports-secteam (feld), pi (mentor)

Changes:
_U  branches/2016Q3/
  branches/2016Q3/lang/php56/Makefile
  branches/2016Q3/lang/php56/distinfo
Comment 5 Torsten Zuehlsdorff freebsd_committer 2016-09-06 09:10:33 UTC
Now also merged into quarterly. Thanks! :)